<?php

// Module Info



// The name of this module

define("_MI_MYLINKS_NAME","Liens Webs");



// A brief description of this module

define("_MI_MYLINKS_DESC","Cr&eacute;e une section Liens Web o&ugrave; les visiteurs peuvent chercher/proposer/noter dvers sites web.");



// Names of blocks for this module (Not all module has blocks)

define("_MI_MYLINKS_BNAME1","Liens r&eacute;cents");

define("_MI_MYLINKS_BNAME2","Top Liens");



// Sub menu titles

define("_MI_MYLINKS_SMNAME1","Proposer");

define("_MI_MYLINKS_SMNAME2","Populaires");

define("_MI_MYLINKS_SMNAME3","+ cot&eacute;s");
define("_MI_MYLINKS_ADMENU1","Configuration Générale");
define("_MI_MYLINKS_ADMENU2","Ajouter/Editer Liens");
define("_MI_MYLINKS_ADMENU3","Soumissions de Liens");
define("_MI_MYLINKS_ADMENU4","Liens Brisés");
define("_MI_MYLINKS_ADMENU5","Liens Modifiés");

?>